#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
	position: relative;
}
#cssmenu {
  width: auto;
  line-height: 1;
  padding-left: 40px;
}

#cssmenu ul {
    margin: 0;
	text-align: justify !important;
}
#cssmenu > ul:after {
   content: '';
   display: inline-block;
   width: 100%;
}

#cssmenu li {
	margin: 0;
	display: inline-block;
	position: relative;
}

#cssmenu > ul > li > a {
	font-family: 'Neo Sans W01', Arial, sans-serif;
	font-size: 18px;
	font-weight: 500;
	line-height: 32px;
	margin: 0;
	padding-bottom: 5px;
	color: #4c2b5e;
	white-space: nowrap;
}

	#headerWrap.shadow #cssmenu > ul > li > a {
		color: #b896be;
	}

#cssmenu > ul > li.active > a,
#headerWrap.shadow #cssmenu > ul > li.active > a {
  color: #a5027d;
}
	#cssmenu > ul > li:hover > a {
		color: #afc729;
	}
	#headerWrap.shadow #cssmenu > ul > li:hover > a {
		color: #c1d843;
	}
	
/*#cssmenu > ul > li.has-sub > a {
  padding-right: 20px;
}
#cssmenu > ul > li.has-sub > a::after {
  position: absolute;
  top: 8px;
  right: 0;
  width: 5px;
  height: 5px;
  border-bottom: 2px solid #4c2b5e;
  border-right: 2px solid #4c2b5e;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}*/
#cssmenu > ul > li.has-sub:hover > a::after {
  border-color: #000;
}

#cssmenu ul ul {
  position: absolute;
  top: 32px;
  left: -9999px;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  right: 0;
}
#cssmenu li:last-child:hover > ul {
  left: auto;
	right: -1px;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li a {
	font-family: 'Neo Sans W02', Arial, sans-serif;
	font-size: 14px;
	text-align: left;
  padding: 13px 10px 11px;
	border-bottom: 1px solid #afc729;
  display: block;
	min-width: 250px;
	width: auto;
  background: #c1d843;
  text-decoration: none;
  color: #321c3e;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
	background: #afc729;
	border-bottom: 1px solid rgba(0,0,0,0.2);
}

#cssmenu ul ul ul li a {
  background: #ebebeb;
  color: #333;
}
#cssmenu ul ul ul li:hover > a,
#cssmenu ul ul ul li a:hover {
	background: #ddd;
	color: #222;
}

#cssmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 15px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}

#cssmenu ul ul li.has-sub:hover > a::after {
  border-color: #ffffff;
}

@media only screen and (min-width: 960px) and (max-width: 1279px) {

    #cssmenu {
        padding-left: 0;
    }
    
    #cssmenu > ul > li > a {
		font-size: 16px;
		line-height: 32px;
	}
	
}

@media all and (max-width: 959px) {
  #cssmenu {
    width: 100%;
    padding-left: 0;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
	float: none !important;
	margin: 0;
  }
  #cssmenu ul li,
  #cssmenu ul ul li,
  #cssmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;
    /*border-top: 1px solid rgba(120, 120, 120, 0.15);*/
  }
	#cssmenu > ul > li > a {
		border-bottom: 1px solid rgba(0,0,0,0.2);
	}
  #cssmenu ul li a,
  #cssmenu ul ul li a {
		display: block;
    width: 100%;
		padding: 5px 20px 5px;
		font-size: 14px;
		background: #fff;
		border-bottom: 1px solid #ccc;
  }
	#cssmenu > ul > li:hover > a,
	#cssmenu > ul > li.active > a {
		border-bottom: 1px solid rgba(0,0,0,0.2);
		padding: 5px 20px 5px;
		background: #eee;
	}
  #cssmenu > ul > li {
    float: none;
    display: block;
  }
  #cssmenu ul ul li a {
    padding: 15px 10px 13px 30px;
    font-size: 13px;
    color: #000000;
    background: #fff;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li a:hover {
    color: #000000;
		background: #f4f4f4;
  }
  #cssmenu ul ul ul li a {
    padding-left: 40px;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
		top: 0;
    left: 0;
    right: auto;
    width: 100%;
    margin: 0;
  }
	
	#cssmenu ul ul ul li a {
		background: #fff;
		color: #333;
	}
	#cssmenu ul ul ul li:hover > a,
	#cssmenu ul ul ul li a:hover {
		background: #ddd;
		color: #222;
	}
	
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
  #cssmenu #menu-button {
    display: block !important;
    padding: 11px 0 16px;
    color: #000000;
    cursor: pointer;
		font-family: 'Neo Sans W01', Arial, sans-serif;
    font-size: 15px;
    text-transform: uppercase;
  }
  #cssmenu #menu-button::after {
    content: '';
    position: absolute;
    top: 12px;
    right: 0;
    display: block;
    width: 15px;
    height: 2px;
    background: #000000;
  }
  #cssmenu #menu-button::before {
    content: '';
    position: absolute;
    top: 17px;
    right: 0;
    display: block;
    width: 15px;
    height: 3px;
    border-top: 2px solid #000000;
    border-bottom: 2px solid #000000;
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.15);
    height: 41px;
    width: 40px;
    cursor: pointer;
  }
  #cssmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 15px;
    left: 20px;
    display: block;
    width: 1px;
    height: 11px;
    background: #000000;
    z-index: 99;
  }
  #cssmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 15px;
    top: 20px;
    display: block;
    width: 11px;
    height: 1px;
    background: #000000;
    z-index: 99;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    display: none;
  }
}